declare module "@/store/userInfo.js"
declare module "@/store/analyzeInfo.js"

declare module "@/views/login/login_container.vue"
declare module "@/views/dashoard/dashboard.vue"
declare module "@/views/dashoard/select.vue"
declare module "@/views/dashoard/analyze.vue"
declare module "@/views/dashoard/plan.vue"
declare module "@/views/dashoard/calculate.vue"
declare module "@/views/dashoard/view.vue"
declare module "@/views/dashoard/monitor.vue"
declare module "@/views/dashoard/profile.vue"
declare module "@/views/dashoard/graphicfile.vue"
declare module "@/views/dashoard/networkfile.vue"